@media only screen and (max-width: 480px) {
	[class^="pp1"]{	display: none;}

	/*
	.m_container_top{
		width: 767px;
		height: 210px;
		display:flex;
		justify-content: space-between;
		#margin:10px;
	}*/

	.main-title {
		display:flex;font-size:1.2em;font-weight: bold;margin-top:20px;margin-bottom:20px;justify-content:center;
	}

	section {margin:0 6% 6%}

	section .container{
		width: 100%;
	}

	.main_idx_slider{width:100%;position: relative;overflow: hidden;margin: 0 auto;}
	.main_idx_slider .main_idx_btn li {height:5px;border-radius: 0;}
	.main_idx_slider {height: calc(100vw - 110px);}
	.main_idx_slider .main_idx_panel li>a>img{object-fit: contain;object-position: top;}
	
	section>.worship{ margin-bottom:5px;}
	section .main_worship{ width:100%;border:1px solid gainsboro; }
	section .main_worship_sub{ width:100%;border:1px solid gainsboro; border-bottom:0;}
	section .main_worship_img_desc{
		background-color:#4B4C4C;
		color:white;
		height:34px;
		max-width:100%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
		#font-weight: bold;
		font-size: 12pt;
		align-items:center;
		text-decoration:none;
		padding: 5px 0 0 10px;
		margin-top:-6px;
	}


	/*예배*/
	section .worship_img{width:100%;border:1px solid gainsboro;object-fit:cover;border-bottom:0;}
	section .worship_img_desc{
		background-color:#4B4C4C;color:white;height:30px;padding:2px 10px;max-width:100%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
		width:100%;border:1px solid gainsboro;border-top:0;font-size:14px;margin-top:-5px;margin-bottom:20px;
	}
	section>div#cPost>a:last-child{display: none;}/*예배 목록 제외*/
	section>div#bPost>a:last-child{display: none;}/*예배 목록 제외*/
	section>div#dPost>a:last-child{display: none;}/*예배 목록 제외*/
	section>div#ePost>a:last-child{display: none;}/*예배 목록 제외*/

	section img#payImg {display: none;}

	/* 교회학교 타이틀 */
	section .worship_visible_first{ display: flex; }
	section .worship_visible_second{ display: flex; }
	section .worship_visible_third{ display: flex; }




	section>.worship>a{text-decoration: none;}





	/*section .main-online-first{ width:100%;background-color:#00AAB8;border-radius: 5px;border:0; margin:5px 0;height:40px;text-align:left;color:white;padding-left:30px;line-height:40px;}
	section .main-online-second{ width:100%;background-color:#E99E00;border-radius: 5px;border:0; margin:5px 0;height:40px;text-align:left;color:white;padding-left:30px;line-height:40px;}
	section .main-online-third{ width:100%;background-color:#44B034;border-radius: 5px;border:0; margin:5px 0;height:40px;text-align:left;color:white;padding-left:30px;line-height:40px;}
	*/

	section .main-title-contents{
		flex-direction: column;

	}

	section .mm1 .koinonia_title_first{	width:32%;border:0;background-color:#557585;height:50px;text-align:center;font-size:16px;color:white;border-radius: 5px;line-height: 50px; /* box의 높이와 같은 값으로 설정 */align-items: center;justify-content:center;font-weight: bold;}
	section .mm1 .koinonia_title_second{width:32%;border:0;background-color:#99CBC7;height:50px;text-align:center;font-size:16px;color:black;border-radius: 5px;line-height: 50px; /* box의 높이와 같은 값으로 설정 */align-items: center;justify-content:center;font-weight: bold;}
	section .mm1 .koinonia_title_third{	width:32%;border:0;background-color:#ECB577;height:50px;text-align:center;font-size:16px;color:black;border-radius: 5px;line-height: 50px; /* box의 높이와 같은 값으로 설정 */align-items: center;justify-content:center;font-weight: bold;}
	section .mm1 .koinonia_title_fourth{width:32%;border:0;background-color:#ECB577;height:50px;text-align:center;font-size:16px;color:black;border-radius: 5px;line-height: 50px; /* box의 높이와 같은 값으로 설정 */align-items: center;justify-content:center;font-weight: bold;}
	section .mm1 .koinonia_title_fifth{	width:32%;border:0;background-color:#BBBABB;height:50px;text-align:center;font-size:16px;color:black;border-radius: 5px;line-height: 50px; /* box의 높이와 같은 값으로 설정 */align-items: center;justify-content:center;font-weight: bold;}
	section .mm1 .koinonia_title_sixth{	width:32%;border:0;background-color:#557585;height:50px;text-align:center;font-size:16px;color:white;border-radius: 5px;line-height: 50px; /* box의 높이와 같은 값으로 설정 */align-items: center;justify-content:center;font-weight: bold;}

	section .main-txt-upper{
		background-color:#4B4C4C;border:1px solid #d2d2d2; color:#FFFFFF;width:76px;justify-content:center; margin:50px auto 20px;
	}

	section .koinonia_contents{
		flex-wrap: wrap;align-content: center;justify-content:space-around;text-align:center;margin-bottom:20px;
		gap: 5px; /* 전체에 10공간을 준다 */
	}

	section .introduce_img_top{	width:100%;height:100%;}
	section .introduce_img_bottom{	width:100%;height:100%;margin-top:80px;margin-bottom:30px;margin-left: auto;}

	section img#ci_img {width:70%;}
	section div#ci_div {width:100%;text-align:center;}
	section #ci_contents_div {width:100%;}
	section #ci_bottom_div>div>img.item {width:100%;}
	section #ci_ai_logo {width: 100%; margin-bottom: 200px;justify-content: flex-end;margin-top: 80px}
	section #ci_ai_logo div a { display: flex; width: 100%;padding: 20px;font-size: 4.8vw;white-space: nowrap;background-color: transparent;border:1px solid #7d7c7d;color: #7d7c7d;align-items: center; }
	section .ci_circle_img {width:49%;height:49%;margin-top: 20px;}
	section div#ci_text_div {width:100%;font-size: 16px;margin-top: 80px;color:#3E3A39;}



	section .title{
		margin-top:40px;
		margin-bottom:10px;
		color:#004697;
		text-decoration:underline;
		text-underline-offset:6px;
		text-decoration-thickness: 3px;	/*두께*/
		height:30px;
	}

	section .mi-se-title{
		color:#004697;
		#width:100%;
		margin-bottom: 20px;
	}

	section .mm1-se-diagramRadius{
		width: 200px; height: 50px;margin: 0 auto;
		#margin: 10px; #border: solid;
		#border-radius: 2px 1px 4px / 0.5px 3px;
		border-top-left-radius: 150px 150px;
		border-top-right-radius: 150px 150px;
		border-bottom-right-radius: 150px 150px;
		border-bottom-left-radius: 150px 150px;
		#border-radius : 100px 0 0 0 / 50px 0 0 0;
		text-align: center;
	}
	section .mm1-se-diagramRadius>span{
		color:#205BA2;
	}

	section .mi-se-orgChart{
		height:360px;
	}

	section .mi-se-orgChart > div{
		margin: 0 auto;
		#background-color:red;
		text-align:center;
		align-items : center;
	}

	section .teacher_subTitle{
		justify-content:flex-end; text-align:right;
		> h1 {margin:0;}
	}
	section .teacher_title { margin-top:0;justify-content:flex-end; text-align:right;}
	section .teacher_contents{ margin:0 40px; font-size: 14px;height:600px;}
	/*section .teacher_bottom{}*/
	section .teacher_name{text-align: right;}


	section .respect_align{  width:200px;height:200px; margin:30px auto 0 auto; display: block;}

	/* 예배/모임 */
	section table{ border: 1px solid #E8E8E8; width:100%;border-collapse : collapse; }
	section td{	text-align: center;	}
	section td[class~="cls-table-head"]{ background-color:#F4F8FC; padding:0;}
	section td[class~="cls-table-first"]{ border-bottom: 2px solid #2C58A7; border-bottom: 2px solid #2C58A7;}
	section table.cls-table th {border: 1px solid #E8E8E8;border-top: 5px solid #2C58A7;}
	section table.cls-table td{font-size: 1em;}
	section table.cls-table td.heightSame{height:80px;}

	section table td {
		padding: 10px;
		border: 1px solid #E8E8E8;
		border-spacing: 1px;
		#border-style: none;
		word-break: break-word;
		#display: -webkit-box;
		#-webkit-line-clamp: 2; // 원하는 라인수
		-webkit-box-orient: vertical;
		font-size: 11pt;
	}


	section div#map_img{content: url('/images/introduce/map_m.svg');width:100%;}
	section .map_naver{ text-align: right; }
	section .map_naverBtn{ background-color:#249F38;width:200px;height:35px;color:white;border:none; }


	/* 자료실 */
	section div .room_pay_btn{
		width:200px;
		height:30px;
		background-color:#41b1ac;
		color:white;
		border:0;
		margin-top:40px;
		#margin-bottom:350px;
		cursor: pointer;
	}

	section #myframe{height:500px;}

	/* 선교*/
	section div#vision{margin-top: 50px;}
	/*section div#chart{visibility:hidden;}*/
	/*section div#status{visibility:hidden;}*/
	/*section div#traning{visibility:hidden;}*/

	section div#mission_intro_header{width:100%;margin-bottom: 50px;}
	section #mission_intro_img{width:100%;text-align: center;}
	/*section .mission_intro_top_txt {font-size: 3.9vw;}*/


	section table.post>thead>tr>th{display: none;}
	section table.post>thead>tr>td{text-align: left};

	/*소식-주보*/
	section .weekly_div{width:100%;}
	section .weekly_list{flex-wrap: wrap;padding: 0 0 0 10px;}
	section .weekly_list_desc{background-color:#9E9F9F;color:white;height:30px;padding-left:10px;margin-top:-5px;margin-bottom: 50px;}

	section .postDivImgList{flex: 1 10 30%;margin:20px 10px 50px;height:250px;}
	section .postImg{width:100%;height:100%;border: 1px solid #7a7a7a;object-fit:cover;}
	section .postDivImgDesc{color:#656464;height:30px;width:100%;padding-right:100px;vertical-align:middle;position:relative;overflow: hidden;text-overflow: ellipsis;}

	#parkingMap img { width: 100%; }
}
